关闭

cesm下载备注

1216人阅读 评论(6) 收藏 举报
分类:

新版使用svn下载。

软件要求:

The following are the external system and software requirements for installing and running CESM.

The following table contains the version in use at the time of release. These versions are known to work at the time of the release for the specified hardware.

Table 1-1. Recommmended Software Package Versions by Machine

Machine Version Recommendations
Cray XT Series pgf95 12.4.0
IBM Power Series xlf 12.1, xlC 10.1
IBM Bluegene/P xlf 12.01, xlC 10.01
Linux Machine ifort, icc (intel64) 12.1.4


svn用户名:guestuser

密码:friendly

> svn list https://svn-ccsm-models.cgd.ucar.edu/cesm1/release_tags

> svn list https://svn-ccsm-release.cgd.ucar.edu/model_versions

> svn co https://svn-ccsm-models.cgd.ucar.edu/cesm1/release_tags/cesm1_2_2 cesm1_2_2



0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:110648次
    • 积分:2092
    • 等级:
    • 排名:第18245名
    • 原创:100篇
    • 转载:31篇
    • 译文:0篇
    • 评论:17条
    文章分类